/* W3.CSS 1.99 by J.E.Refsnes. Do not remove this line. */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{background:#fff;border-top:0;}
*,*:after,*:before {margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility;}
body {font:400 13px/1.66666 'Helvetica Neue', Helvetica, Arial, sans-serif;background:#323288;margin:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{color:#01602e !important;border-bottom:1px dotted #01602e;text-decoration:none;}
a:hover {color:#000;border-bottom:1px solid #000;}
a:focus {outline:none} 

abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}dfn{font-style:italic}
mark{background:#ff0;color:#000}small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}sub{bottom:-0.25em}
img{border:0}svg:not(:root){overflow:hidden} figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input[type=checkbox],input[type=radio]{padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{box-sizing:content-box;-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0}pre,textarea{overflow:auto}optgroup{font-weight:bold}  
ul {margin:0 0 16px;padding:0;}
ul li{list-style:none;margin:0;padding:0 0 16px;}

/* End extract from normalize.css */

hrml {background:#eee;}
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5;background:#fff;}
body{max-width:1448px;margin:0 auto;padding:0;border-left:10px solid #eee;border-right:10px solid #eee;}
.skipcontent{float:left;margin-left:-9999px;}
h1,h2,h3,h4,h5,h6,.slim,.wide{color:#16049c;font-family:"Segoe UI",Arial,sans-serif;line-height:1.33333}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit;color:#026832;}
.serif{font-family:"Times New Roman",Times,serif}
h1,h2,h3,h4,h5,h6{font-weight:500;margin:0 0 16px;padding:0;}
h1{font-size:38px;font-family: Elephant;color:#2b2b2b;}
h2{font-size:32px;color:#2b2b2b;clear:left;}
h3{font-size:25px;color:#2b2b2b;margin-bottom:0;padding-bottom:6px;clear:left;}
h4{font-size:21px;clear:left;}
h5{font-size:17px;line-height:23px;font-weight:900;clear:left;}
h6{color:#101055;font-size:15px;line-height:21px;clear:left;}
p{margin-bottom:16px;}
.wide{letter-spacing:4px}
hr{height:0;border:0;border-top:1px solid #eee;margin:20px 0}
img{margin-bottom:-5px}
a{color:inherit}
table{border-collapse:collapse;border-spacing:0;width:100%;display:table}
table,th,td{border:none}
.table-all{border:1px solid #ccc}
.bordered tr,.table-all tr{border-bottom:1px solid #ddd}
.striped tbody tr:nth-child(even){background-color:#f1f1f1}
.table-all tr:nth-child(odd){background-color:#fff}
.table-all tr:nth-child(even){background-color:#f1f1f1}
.hoverable tbody tr:hover{background-color:#ccc}
.centered tr th,.centered tr td{text-align:center}
.table td,.table th,.table-all td,.table-all th{padding:6px 8px;display:table-cell;text-align:left;vertical-align:top}
.table th:first-child,.table td:first-child,.table-all th:first-child,.table-all td:first-child{padding-left:16px}	

.logo {max-width:1600px;width:99.99999%}
.logo img{float:left; margin:10px 20px 10px 10px;max-width:230px;width:100%;}
.logo h1{float:left;margin-top:72px;}
.splashImg {max-width:1200px;padding-right:12px;width:100%;}	

.clearfix{clear:left !important;}
ul.ul{list-style-type:none;padding:0;margin:0}
ul.ul li{padding:6px 2px 6px 16px;border-bottom:1px solid #ddd}
ul.ul li:last-child{border-bottom:none}
.image,.tooltip{position:relative}
img.image,.image img{max-width:100%;height:auto}
.image .title{position:absolute;bottom:8px;left:16px;color:#fff;font-size:20px}
.fluid{max-width:100%;height:auto}
.tooltip .text{display:none}
.tooltip:hover .text{display:inline-block}

.callout a {color:#ccc;}
.callout{background:#02639a;float:left;color:#fff;padding:12px;width:100%;line-height:1.33;border-radius:3px;}
.callout h3,.callout h4{color:#fff}
.callout.first{margin-top:36px;} 
.callout ul {margin-left:0 !important;}
.callout ul li{list-style-type:none;padding-bottom:6px !important;margin-bottom:0;}
.callout ul li a{color:#eee !important; border-bottom:1px dotted #ccc;}
.callout ul li a:hover{color:#fff !important;border-bottom:0;border-bottom:1px solid #fff;} 

.container.red{background:#a70223;}

.display-options li{display:inline;float:left;padding:20px 20px 20px 0;}
.display-options li a {border-bottom:0;}
.display-options li.mapview a{background:url(../img/map-marker.png) no-repeat;width:20px;height:31px;display:block;border-bottom:none !important;}
.display-options li.mapview a:hover{background:url(../img/map-hover.png) no-repeat;width:20px;height:31px;;display:block;border-bottom:none !important;}
.display-options li.mapview a.on {background:url(../img/map-on.png) no-repeat;width:20px;height:31px;display:block;border-bottom:none !important;}
.display-options li.listview a{background:url(../img/list.png) no-repeat;width:31px;height:31px;display:block;border-bottom:none !important;}
.display-options li.listview a:hover{background:url(../img/list-hover.png) no-repeat;width:31px;height:31px;display:block;border-bottom:none !important;}
.display-options li.listview a.on{background:url(../img/list-on.png) no-repeat;width:31px;height:31px;display:block;border-bottom:none !important;}
.display-options a span{float:left;margin-left:-9999px;} 
@media (min-width:600px){.gm-style-iw .gmInfoBoxDesc {float:right !important;}}

.border-outline {background:#fafafa;float:left;border:1px solid #b5b5b5;border-radius:5px;padding:16px;}

.footer {float:left;margin:0}
.footer ul {margin:16px;}
.footer li{display:inline;padding:8px;}
.footer li a {color:#dedede !important;text-decoration:none;border-bottom:0;}
.footer li a:hover {color:#fff !important;}
.footer p{padding-left:24px;padding-right:64px;color:#eee;}

.input-group,.group{margin-top:24px;margin-bottom:24px}
.input{padding:8px;display:block;border:none;border-bottom:1px solid #808080;width:100%}
.label{color:#009688}
.input:not(:valid)~.validate{color:#f44336}
.select{padding:4px 0;width:100%;color:#000;border:1px solid transparent;border-bottom:1px solid #009688}
.select select:focus{color:#000;border:1px solid #009688}.select option[disabled]{color:#009688}

.dropdown-click,.dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.dropdown-hover:hover .dropdown-content{display:block;z-index:1}
.dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}
.dropdown-content a{padding:6px 16px;display:block}
.dropdown-content a:hover{background-color:#ccc}

.accordion {width:100%;cursor:pointer}
.accordion-content{cursor:auto;display:none;position:relative;width:100%;margin:0;padding:0}
.accordion-content a{padding:6px 16px;display:block}
.accordion-content a:hover{background-color:#ccc}

.progress-container{width:100%;height:1.5em;position:relative;background-color:#f1f1f1}
.progressbar{background-color:#757575;height:100%;position:absolute;line-height:inherit}

input[type=checkbox].check,input[type=radio].radio{width:24px;height:24px;position:relative;top:6px}
input[type=checkbox].check:checked+.validate,input[type=radio].radio:checked+.validate{color:#009688} 
input[type=checkbox].check:disabled+.validate,input[type=radio].radio:disabled+.validate{color:#aaa}
.responsive{overflow-x:auto}

.container:after,.row:after,.row-padding:after,.topnav:after,.clear:after,.btn-group:before,.btn-group:after{content:"";display:table;clear:both}
.row-padding ul,.row-padding ol {list-style-type:square;margin:0 0 16px 16px;}
.col,.half,.third,.twothird,.quarter,.threequarter,.fifth,.twofifths,.threefifths,.fourfifths{float:left;width:100%;}
.col.s1{width:8.33333%}
.col.s2{width:16.66666%}
.col.fifth{width:19.99999%}
.col.s3,.quarter{width:24.99999%}
.col.s4{width:33.33333%}
.col.s5{width:41.66666%}
.col.s6{width:49.99999%}
.col.s7{width:58.33333%}
.col.threefifths{width:59.99999%;}
.col.s8{width:66.66666%}
.col.s9,.col.threequarter{width:74.99999%}
.col.s9a, .col.fourfifths{width:79.99999%}
.col.s10{width:83.33333%}
.col.s11{width:91.66666%}
.col.s12,.half,.third,.twothird,.quarter{width:99.99999%}

@media only screen and (min-width:601px){
.col.m1{width:8.33333%}
.col.m2{width:16.66666%}
.fifth{width:19.99999%}
.col.m3,.col.quarter{width:24.99999%}
.col.m4,,col.third{width:33.33333%}
.col.m5{width:41.66666%}
.col.m6,.half{width:49.99999%}
.col.m7{width:58.33333%}
.col.m8,.col.twothird{width:66.66666%}
.col.m9,.col.threequarter{width:99.99999%}
.col.s9a, ,cik.fourfifths{width:79.99999%}
.col.m10{width:83.33333%}
.col.m11{width:91.66666%}
.col.m12{width:99.99999%}}
.quarter,.half{width:49.99999%;}

@media only screen and (min-width:993px){
.col.l1{width:8.33333%}
.col.l2{width:16.66666%}
.fifth{width:19.99999%}
.col.l3,.quarter{width:24.99999%}
.col.l4,.third{width:33.33333%}
.col.l5{width:41.66666%}
.col.l6,.half{width:49.99999%}
.col.l7{width:58.33333%}
.col.l8,.twothird{width:66.66666%}
.col.l9,.threequarter{width:74.99999%}
.col.s9a, .fourfifths{width:79.99999%}
.col.l10{width:83.33333%}
.col.l11{width:91.66666%}
.col.l12{width:99.99999%}}
.content{max-width:980px;margin:auto}
.rest{overflow:hidden}
.hide{display:none !important}.show-block,.show{display:block !important}.show-inline-block{display:inline-block !important} 

@media (max-width:601px){.modal-content{margin:50px 10px 10px 10px;width:auto !important}}
@media (max-width:768px){.modal-content{width:500px}}
@media (min-width:992px){.modal-content{width:900px}}
@media screen and (max-width:601px){.topnav a{display:block}.navbar li{float:none}.navbar ul.right{float:none !important;margin:0;padding:0}}	
@media screen and (max-width:601px){.topnav .dropdown-hover .dropdown-content,.navbar .dropdown-click .dropdown-content,.navbar .dropdown-hover .dropdown-content{position:relative}}	
@media screen and (max-width:601px){.topnav,.navbar{text-align:center}}
@media (max-width:601px){.hide-small{display:none !important}}
@media (max-width:991px) and (min-width:601px){.hide-medium{display:none !important}}
@media (min-width:992px){.hide-large{display:none !important}}
@media screen and (max-width:991px){.sidenav.collapse{display:none}.main{margin-left:0 !important}}
@media screen and (min-width:991px){.sidenav.collapse{display:block !important}}
.top,.bottom{position:fixed;width:100%;z-index:1}.top{top:0}.bottom{bottom:0}
.overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.left{float:left !important}.right{float:right !important}
.tiny{font-size:10px !important}.small{font-size:12px !important}
.medium{font-size:15px !important}
.large{font-size:18px !important}
.xlarge{font-size:24px !important}
.xxlarge{font-size:36px !important}
.xxxlarge{font-size:48px !important}
.jumbo{font-size:64px !important}
.vertical{word-break:break-all;line-height:1;text-align:center;width:0.6em} 

.left-align{text-align:left !important}.right-align{text-align:right !important}
.justify{text-align:justify !important}
.center{text-align:center !important}
.circle{border-radius:50% !important}

.round-small{border-radius:2px !important}.round,.round-medium{border-radius:4px !important}
.round-large{border-radius:8px !important}.round-xlarge{border-radius:16px !important}
.round-xxlarge{border-radius:32px !important}.round-jumbo{border-radius:64px !important}

.border-0{border:0 !important}
.border{border:1px solid #ccc !important}
.border-top{border-top:1px solid #ccc !important}.border-bottom{border-bottom:1px solid #ccc !important}
.border-left{border-left:1px solid #ccc !important}.border-right{border-right:1px solid #ccc !important} 

.margin-0{margin:0 !important}
.margin-2{margin:2px !important}
.margin-4{margin:4px !important}
.margin-8{margin:8px !important}
.margin-12{margin:12px !important}
.margin-16{margin:16px 0 !important}
.margin-24{margin:24px !important}
.margin-32{margin:32px !important}
.margin-64{margin:64px !important}
.margin{margin:16px !important}
.margin-top{margin-top:16px !important}.margin-bottom{margin-bottom:16px !important}
.margin-left{margin-left:16px !important}.margin-right{margin-right:16px !important}
.padding-tiny{padding:2px 4px !important}
.padding-small{padding:4px 8px !important}
.padding-medium,.padding,.form{padding:8px 16px !important}
.padding-large{padding:12px 24px !important}
.padding-xlarge{padding:32px !important;float:left;}
.padding-xxlarge{padding:24px 0px !important}
.padding-jumbo{padding:32px 64px !important}
.padding-0{padding:0 !important}
.padding-4{padding-top:4px !important;padding-bottom:4px !important}
.padding-8{padding-top:8px !important;padding-bottom:8px !important}
.padding-16{padding-top:16px !important;padding-bottom:16px !important}
.padding-24{padding-top:24px !important;padding-bottom:24px !important}
.padding-32{padding-top:32px !important;padding-bottom:32px !important}
.padding-48{padding-top:48px !important;padding-bottom:48px !important}
.padding-64{padding-top:64px !important;padding-bottom:64px !important}
.padding-top{padding-top:20px !important}.padding-bottom{padding-bottom:20px !important}
.padding-left{padding-left:32px}.padding-right{padding-right:20px;}
.topbar{border-top:5px solid #eee !important}.bottombar{border-bottom:5px solid #eee !important}
.leftbar{border-left:5px solid #eee }.rightbar{border-right:5px solid #eee }
.row-padding,.row-padding>.half,.row-padding>.third,.row-padding>.twothird,.row-padding>.quarter,.row-padding>.threequarter,.row-padding>.col{padding:14px 10px 24px 10px;}
.spin{animation:w3-spin 2s infinite linear;-webkit-animation:w3-spin 2s infinite linear}

@media only screen and (min-width: 320px) and (max-width: 1040px) {
	.logo h1{font-size:28px;padding-left:12px;margin-top:72px;padding-top:0;}
}

@media only screen and (min-width: 320px) and (max-width: 992px) {
	.logo img{padding-right:0;margin-right:12px;margin-bottom:0;padding-bottom:10px;}
	.logo h1{font-size:28px;padding-left:12px;margin-top:72px;padding-top:0;}
	.splashImg{padding-right:0;}
}
@media only screen and (min-width: 320px) and (max-width: 864px) {
	.logo h1{font-size:26px;padding-left:8px;margin-top:72px;padding-top:0;}

} 
@media only screen and (min-width: 320px) and (max-width: 798px) {
	.logo h1 {margin-top:8px;margin-left:8px;}
	.logo img {padding-bottom:0px;}
	.threequarter {width:99.99999%;}
	.half {width:49.99999%}
	img.tczImg{max-width:420px;float:left;margin:0 20px 12px 0px;width:100%;}
	.nav-item.search #btnGo {right:12px;}
	.footer ul li  {display:block !important;clear:left;padding-top:2px;padding-bottom:2px; }
}
@media only screen and (min-width: 320px) and (max-width: 601px) {
	.threequarter {width:99.99999% !important;}
	.half {width:99.99999% !important}
	.quarter {width:99.99999% !important}
	.fourfifths {width:99.99999% !important}
	.fifth {width:99.99999% !important}
	.leftbar {border-left:0;}
	.padding-left{padding-left:0;}
	ul.quicklinks{top:156px;display:none;}
	img.tczImg{max-width:420px;float:left;margin:0 20px 20px 0px;width:100%;}
	.row-padding, .row-padding > .half, .row-padding > .third, .row-padding > .twothird, .row-padding > .quarter, .row-padding > .threequarter, .row-padding > .col {padding:4px;}
	nav-item a.selected i.nav-arrow {background:#000 !important;}
	.logo img{text-align:center;}
	.logo h1 {float:left;font-size:26px;padding-left:12px;margin-top:0;padding-top:-24px;margin-top:2px;}
	.padding-xlarge{padding:8px !important;}
	h2{font-size:32px !important;}
	.footer .padding{padding:0 !important;}
}
@media only screen and (min-width: 320px) and (max-width: 400px) {
	.logo h1 {float:left;margin-left:-99999px;}
	.logo img {margin-left:50px !important;}
	h2 {text-align:center;}
}

@media only screen and (max-width: 320px) {
	.threequarter {width:99.99999% !important;}
	.half {width:99.99999% !important}
	.quarter {width:99.99999% !important}
	.leftbar {border-left:0;}
	ul.quicklinks{top:96px;}
	.logo img{padding:4px;margin:0;}
	.footer .copyright{clear:left !important;float:left;}
	
}